body
{
    margin: 0px Auto;
    padding: 0px 0;
    text-align: center;
    background-color: #fff;
    font-size: 100%;
    font-family: Tahoma, Verdana, sans-serif;
    overflow: -moz-scrollbars-vertical;
    margin-top:0px;
    
}
table
{
    font-size: 1em !important;
    font-family: Tahoma, Verdana, sans-serif;
    border: none;
}
table input
{
    font-size:1em;
}
table select
{
    font-size:1em;
     
}

form
{
    margin: 0;
    padding: 0;
}
#content input, #content select
{
    font-size: 1em;
}
img
{
    border: none;
}
a:active, a:link, a:visited
{
    color: #112837;
    text-decoration: underline;
}
a:hover
{
    color: #4776BD;
}
fieldset, form
{
    border: none;
    margin: 0;
    padding: 0;
}
/* Add to cart dropdowns */
.SizeText
{
  width:75px;  
    
}
.ColorText
{
  width:140px;  
    
}



h3
{
    margin: 1em 0 0.5em 0;
    padding-top: 1em;
    color: #6B6F83;
    font-size: 1.25em;
    text-align: left;
    border-bottom: solid 2px #4776BD;
}
/* Hides from IE-mac \*/
* html .clear, * html .floatform
{
    height: 1%;
}
.clear, .floatform
{
    display: block;
}
/* End hide from IE-mac */

ul.tame, ul.tame li
{
    margin: 0;
    padding: 0;
    display: list-item;
    list-style: none;
}
ul.tame li
{
    line-height: 1.25em;
}
.tameHoriz, ul.tameHoriz li
{
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 1em;
}
ul.tameHoriz li
{
    display: inline;
    font-size: 1em;
}
br.cl
{
    clear: both;
}


/*PAGE SETUP*/
#userName
{
}
#loginText
{
    margin-left: 1em;
}
textarea#OrderNotes
{
    width: 99% !important;
}

#wrapper
{
    width: 905px;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    font-size: 0.71em !important;
}


#header
{
    height: auto;
    width: 905px;
    line-height: 3em;
    text-align: right;
    margin-bottom: 3px;
    float: left;
}
#bodyWrapper
{
    padding: 0;
    margin-bottom: 10px;
    height: auto;
    width: 905px;
    float: left;
    border: 1px solid #fff;
}

#leftWrap
{
    width: 190px;
    float: left;
    clear: both;
}

#content
{
    margin: 0 0 1em 10px;
    width: 703px;
    height: auto;
    background-color: #fff;
    float: right;
    clear: none;
}


#breadcrumb
{
 
    color: #ffffff;
    width:710px;
    height:28px;
    background-color:#e95124;
    font-family:Arial;  
    margin-left:20px;
    text-align:left;
    padding-top:5px;
    margin-bottom:15px;   
}

#breadcrumb a:active, #breadcrumb a:link, #breadcrumb a:visited 
{
color:#fff; 

}
#breadcrumb a:hover
{
color:#fff;
}

#breadcrumbproduct
{
 
    color: #ffffff;
    width:710px;
    height:28px;
    background-color:#e95124;
    font-family:Arial;  
    margin-left:20px;
    text-align:left;
    margin-bottom:4px;   
}

#breadcrumbproduct a:active, #breadcrumbproduct a:link, #breadcrumbproduct a:visited 
{
color:#fff; 

}
#breadcrumbproduct a:hover
{
color:#fff;
}


#miniCart
{
    float: right;
}
#ML
{
    width: 650px;
    font-size: 0.85em;
}
#ML, #ML div
{
    float: right;
    vertical-align: middle;
}
#ML div select
{
    font-size: 0.88em;
    margin: 2px 0.5em 4px 0;
    vertical-align: middle;
}

#breadcrumb, #minicart, #ML
{
    height: 2em;
    line-height: 1.5em;
    color: #444;
}
#breadcrumb a, #miniCart a
{
    color: #4776BD;
}
input.submit
{
    border: 1px double #999;
    border-top-color: #ccc;
    border-left-color: #ccc;
    padding: 0.1em;
    margin: 0;
    background-color: #fff;
    background-image: url(images/background-form-element.png);
    color: #333;
    font-size: 1em;
    font-weight: bold;
    font-family: Tahoma,Verdana,Helvetica,Arial,sans-serif;
}
input.submit:active
{
    border: 1px double #ccc;
    border-top-color: #999;
    border-left-color: #999;
}

/*TEXT ELEMENTS*/

.OrangeBodyText
{
 color:#e95124;   
}
a.OrangeBodyTextLink, a:hover.OrangeBodyTextLink,a:visited.OrangeBodyTextLink
{
 color:#e95124;
 text-decoration:underline;   
}

.BlueBodyText,a:BlueBodyText, a:hover.BlueBodyText,a:visited.BlueBodyText
{
 color:#1a27cc;
 text-decoration:underline;   
}

a.BlueBodyText 
{
 color:#1a27cc;
 text-decoration:underline;   
}


.GreenBodyText
{
color:#417c05
}


/*HEADER ELEMENTS*/


#logo
{
    float: left;
    width: 193px;
    height: 34px;
    background: url(images/logo.gif) no-repeat center center;
    margin-right: 10px;
    display: block;
}

#logo b
{
    display: none;
}


a.wishlist
{
    background: url(images/icons/wishlist.gif) no-repeat left bottom;
}
a.cart
{
    background: url(images/icons/cart.gif) no-repeat left bottom;
}
a.account
{
    background: url(images/icons/your-account.gif) no-repeat left bottom;
}
a.faq
{
    background: url(images/icons/faq.gif) no-repeat left bottom;
}
a.contact
{
    background: url(images/icons/contact-us.gif) no-repeat left bottom;
}
a.wishlist, a.cart, a.faq, a.contact, a.account
{
    padding: 3px 15px 3px 20px;
    position: relative;
}
#header u
{
    color: #000;
    text-decoration: none;
}
#login
{
    margin: 0;
    padding: 0;
    float: right;
    font-size: 0.8em;
    padding-right: 15px;
}

/* HEADER HORIZ NAV*/

#horizNav
{
    text-align: left;
    width: 905px;
    margin: 0;
    clear: left;
    line-height: 33px;
    height: 33px;
    background: #212121;
    position: relative;
    z-index: 1;
}
#horizNav a:active, #horizNav a:link, #horizNav a:visited
{
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    font-size: 1.1em;
    font-family: Tahoma,Verdana,sans-serif;
}

#nav
{
    margin: 0;
    padding: 0;
    height: 33px;
    list-style: none;
    white-space: nowrap;
}
#nav a
{
    margin: 0;
    padding: 0.9em 15px;
 
}
#nav a:hover, #nav #firstTab a:hover
{
    background: url(images/nav-bg-hover.gif) repeat-x center right;
}

#nav li
{
    float: left;
    position: relative;
    margin: 0;
    background: #4776BD url(images/nav-bg.gif) center left repeat;
}

#nav ul
{
    list-style: none;
    padding: 0;
    margin: 0;
    border-top: solid 1px transparent;
    text-align: left;
}
#nav li ul
{
    width: 10em;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 100;
    color: #4776BD;
}
#nav li li
{
    font-size: 0.8em;
    line-height: 2em;
    margin: 0;
    background: #F8F8F8 none;
    width: 100%;
    border-bottom: solid 1px #CECECE;
}
#nav li li a
{
    display: block;
    margin: 0;
    background: none;
    padding: 0 1em;
    color: #4776BD !important;
}
#nav li li a:hover, #nav li li:hover
{
    background: #DCDFE2 none !important;
}
#nav li > ul
{
    top: auto;
    left: auto;
}
#nav li:hover ul, #nav li.over ul
{
    display: block;
}
#nav #firstTab
{
    background-image: none !important;
    margin: 0;
}
/* HORIZ NAV SUB */

#horizNav2
{
    clear: both;
    background: #EFEEEE url(images/sub-nav-fade.gif) repeat-x left center;
    width: 905px;
    height: 3em;
    line-height: 3em;
    color: #444;
    padding: 0;
    margin-top: 0px;
    border-bottom: solid 1px #F0EFEF;
}
#horizNav2 a:active, #horizNav2 a:link, #horizNav2 a:visited
{
    color: #444;
    text-decoration: underline;
}
#horizNav2 a:hover
{
    color: #444;
}
#horizNav2 span
{
    color: #444;
    font-weight: bold;
    font-size: 1.2em;
}
#horizNav2 form label
{
    color: #444;
}
#horizNav2 form
{
    float: left;
    padding: 0 2em 0 1em;
    width: auto;
}
#horizNav2 fieldset
{
    width: 210px;
}

#horizNav2 ul
{
    float: left;
    padding: 0 1em;
}
.pipe
{
    padding: 0 1em;
    font-size: 0.9em;
    font-weight: normal;
}
img.liveHelp
{
    float: right;
    padding: 0 1em;
    vertical-align: middle;
    margin-top: 4px;
}

.searchBox
{
    height: 1.5em;
    width: 10em;
    border: 1px solid #A7A6AA;
    margin-top: 0.7em;
}




/* LEFT NAV */

.leftNav
{
    border: 1px solid #ddd;
    border-top: 1px solid #F0EFEF;
    padding: 5px;
    margin-bottom: 5px;
    background: #D7D4CD url(images/left-nav-bg.gif) repeat top center;
}
.navHeader
{
    background: url(images/nav-header-bg.gif) no-repeat left bottom;
    width: 190px;
    height: 22px;
    line-height: 22px;
    padding-left: 5px;
    color: #4776BD;
    font-weight: bold;
}
.catMark
{
    font-size: 0.8em;
    font-weight: bold;
    color: #aaa;
    letter-spacing: -2px;
}

/* FOOTER ELEMENTS */
/********************* FOOTER ELEMENTS ***********************************************************************/
#footer
{
    clear: both;
    margin: 0;
    padding: 0;
    width: 100%;
    background-color: #000000;
    text-align: center;
}

#hssFooterSubWrap 
{
	width: 958px;
	margin: 2px 0px 2px 1px;
	padding: 5px 0px 5px 0px;
	height: 30px;
	background-color: #000000;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color: #808080;
	float: left;
	display: inline;
}


Div#footerWrap
{
	width: 956px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	height: 115px;
}
Div#footerWrapCheckout {
	width: 956px;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 0px;
	height: 50px;
	color: #FFFFFF;
	text-align: center;
}

#footer h5 {
	display: inline;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}


#footer ul
{
	width: 210px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 20px;
	float: right;
	text-align: left;

}
#footer li
{
	list-style-type: none;


}
#footer a {
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

#footerCheckout a {
	color: #808080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



#copyRight
		{
	color: #808080;
	font-size: 10px;
	text-align: center;
	margin: 1em 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
		}

.copyrightftr
{
     color:#ffffff;
    font-size:10px;
    text-align:right;
    padding: 0 5px 5px 0   
    
}

.tame
{
   text-align:left;
   line-height:16px;  
   text-decoration:none;
   font-size:11px;

}

.tame a, a:active, a:link, a:visited 
{
   text-align:left;
   line-height:16px;  
   text-decoration:none;
   font-size:11px;
}


.footerList
{
    text-align: left;
    width: 24%;
    height: 100%;
    display: inline;
    float: left;
    border-right: 1px dashed #ddd;
}
.topList li
{
    font-size: 1.2em;
    font-weight: bold;
    margin: 0 0 0.5em 0;
    list-style: none;
}

/* CLOSER */
#closer
{
    font-size: 0.7em;
    color: #444;
    margin: 1em 0;
}
#closer a
{
    color: #444;
}


/* PRODUCT PAGE */
#productTopBox
{
    text-align: right;
    padding: 1.5em 10px 10px 10px;
}
h2
{
    margin: 0;
    font-size: 1.4em;
    text-align: left;
    border-bottom: solid 2px #4776BD;
}

#sku
{
    display: block;
}
#price
{
    font-weight: bold;
    font-size: 1.5em;
    display: block;
}



.SalePrice
{
    color: #cc0000 !important;
}

.variantprice
{
color: #000000 ;
    font-size:15px;
    font-weight:bold;
}

#description, #quoteBox, #otherinfo
{
    margin: 10px;
}
.prodHeader
{
    width: 99.5%;
    height: 1.2em;
    color: #6B6F83;
    clear: both;
    font-weight: bold;
    font-size: 1.2em;
    padding: 3px 5px;
    border-bottom: solid 2px #4776BD;
}
#quoteBox input, #quoteBox select
{
    font-size: 1em;
    display: block;
    margin: 5px 0;
}
#mainImg
{
    margin: 0 10px 10px 0;
    float: left;
}
.AddToCartButton 
{
 font: bold 11px Tahoma, sans-serif;
  width:114;
  height:22;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
  margin-top:15px;
  background: transparent url(images/btnaddtocart.gif) no-repeat; 
  cursor:pointer;
  
   }
   
 
   
.AddToWishButton
{
 font: bold 11px Tahoma, sans-serif;
 width:114;
  height:22;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
  margin-top:15px;
  margin-left:5px;
  background: transparent url(images/btnaddtowishlist.gif) no-repeat; 
  cursor:pointer;
  
   }
   #LoginButton
 {
  width:57px;
  height:18px;
  background-color:#e95124;
  border:0px;
  margin-top:15px;
  background: transparent url(images/btnLogin.gif) no-repeat; 
  cursor:pointer;
  }
  
  #RegisterAndCheckoutButton
  {
  width:79px;
  height:18px;
  background-color:#e95124;
  border:0px;
  margin-top:15px;
  background: transparent url(images/btnRegister.gif) no-repeat; 
  cursor:pointer;  
      
  }
  
  #btnRequestNewPassword
  {
   width:176px;
  height:18px;
  background-color:#e95124;
  border:0px;
  margin-top:15px;
  background: transparent url(images/btnRequestPassword.gif) no-repeat; 
  cursor:pointer;  
  }
    
   
  #btnCheckOut
 {
  width:124;
  height:18;
  background-color:#e95124;
  border:0px;
  margin-top:15px;
  background: transparent url(images/btnContineCheckout.gif) no-repeat; 
  cursor:pointer;
  
   }
  
    #btnReturn
 {
 
  width:120;
  height:18;
  background-color:#e95124;
   border:0px;
  margin-top:15px;
  background: transparent url(images/btnAccountBack.gif) no-repeat; 
  cursor:pointer;
  
   }
   
   
  .btnEdit
  {
  width:57px;
  height:18px;
  border:0px;
  background: transparent url(images/Edit2.gif) no-repeat; 
  cursor:pointer;  
      
  }
   
   
   
   
 .btnRetailLogin  
   {
 
 width:38px;
 height:18px;
 background: transparent url(images/btngo.gif) no-repeat; 
 cursor:pointer;
  border:0px;
 }
   
 .UpdateAccountButton
   {
 width:57px;
 height:18px;
 background: transparent url(images/btnUpdate.gif) no-repeat; 
 cursor:pointer;
  border:0px;
 } 
 
.AccountPageContinueCheckoutButton
 {
 width:77px;
 height:18px;
 background: transparent url(images/btnContinue.gif) no-repeat; 
 cursor:pointer;
  border:0px;
 }

.DefaultButton
{
  font: bold 11px Tahoma, sans-serif;
  width:114;
  height:22;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;  
}

.PaymentPageContinueCheckoutButton
{
  font: bold 11px Tahoma, sans-serif;
  width:142;
  height:18;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
  vertical-align:middle;
  cursor:pointer;    
  padding-bottom:3px;   
}


#btnShppingEqBilling 
{
  font: bold 11px Tahoma, sans-serif;
  width:142;
  height:22;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
  vertical-align:middle;
  cursor:pointer;       
}

.ReviewPageContinueCheckoutButton
{
  background: transparent url(images/btnProcessOrder.gif) no-repeat; 
  font: bold 11px Tahoma, sans-serif;
  width:134;
  height:28;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
  vertical-align:middle;
  cursor:pointer;       
}




#btnContinueCheckout
{
  font: bold 11px Tahoma, sans-serif;
  width:192px;
  height:18px;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
   padding-bottom:3px;  
  cursor:pointer; 
}



.ContinueCheckoutButton
{
    font: bold 11px Tahoma, sans-serif;
  width:132px;
  height:18px;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px; 
  cursor:pointer;   
  padding-bottom:4px; 
    
}
.MoveToCartButton
{
background: transparent url(images/btnmove.gif) no-repeat; 
cursor:pointer; 
width: 173px; 
height: 18px; 
border: none;
cursor:pointer; 
 }

.ContinueShoppingButton
{
background: transparent url(images/btnContinueShopping.gif) no-repeat; 
cursor:pointer; 
width: 137px; 
height: 31px; 
border: none;
cursor:pointer; 
 }

.ContinueShoppingButton1
{
background: transparent url(images/btnContinueShopping1.gif) no-repeat; 
cursor:pointer; 
width: 137px; 
height: 18px; 
border: none;
cursor:pointer; 
 }



#btnSubmit
{
background: transparent url(images/btnSubmit.gif) no-repeat; 
cursor:pointer; 
width: 60px; 
height: 18px; 
border: none;
cursor:pointer;  
   
}

.SelectAddressButton
{
background: transparent url(images/btnSubmit.gif) no-repeat; 
cursor:pointer; 
width: 60px; 
height: 18px; 
border: none;
cursor:pointer;  
   
}

#btnNewShipAddr
{
background: transparent url(images/btnSubmit.gif) no-repeat; 
cursor:pointer; 
width: 60px; 
height: 18px; 
border: none;
cursor:pointer;  
   
}

.UpdateWishButton
{
 background: transparent url(images/btnUpdateWish.gif) no-repeat; 
cursor:pointer; 
width: 128px; 
height: 18px; 
border: none;
cursor:pointer;     
    
}



#btnCancel
{
background: transparent url(images/btnCancel.gif) no-repeat; 
cursor:pointer; 
width: 60px; 
height: 18px; 
border: none;
cursor:pointer;  
    
}
.CheckoutNowButton3
{
background: transparent url(images/checkout3.jpg) no-repeat; 
cursor:pointer; 
width: 162px; 
height: 30px; 
border: none;
      
}  


.CheckoutNowButton
{
background: transparent url(images/btnCheckout.gif) no-repeat; 
cursor:pointer; 
width: 121px; 
height: 31px; 
border: none;
      
}    

.CheckoutSubmitButton
{
    
 background: transparent url(images/btnSubmitCheckout.gif) no-repeat; 
cursor:pointer; 
width: 118px; 
height: 33px; 
border: none;   
    
}




.QuickCheckoutNowButton

{
background: transparent url(images/btnQuickCheckout.gif) no-repeat; 
cursor:pointer; 
width: 121px; 
height: 31px; 
border: none;  
    
}

.SearchButton
{
background: transparent url(images/btnSearch.gif) no-repeat; 
cursor:pointer; 
width: 60px; 
height: 18px; 
border: none;   
    
}

.CheckoutNowButtonint
{
 font: bold 11px Tahoma, sans-serif;
  width:125;
  height:22;
  background-color:#e95124;
  color:#ffffff;
  text-transform:uppercase; 
  border:0px;
  cursor:pointer; 
 
  
   }
.UpdateCartButton
{
background: transparent url(images/btnUpdateCart.gif) no-repeat; 
cursor:pointer; 
width: 102px; 
height: 18px; 
border: none;  
}

.CartDeleteButton
{
background: transparent url(images/Delete.gif) no-repeat; 
cursor:pointer; 
width: 60px; 
height: 18px; 
border: none;  
}

#btnRequestEstimates
{
background: transparent url(images/btnGet.gif) no-repeat; 
cursor:pointer; 
width: 102px; 
height: 18px; 
border: none;  
}

#Quantity
{
     font-size: 1em;
}

.addToForm
{
    margin-top: 1em;
}

 


#shipQuoteLabels
{
    width: 10em;
    height: auto;
    float: left;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}
#shipQuoteLabels label
{
    display: block;
    line-height: 2em;
}
#ShipQuote, #yourQuote
{
    font-weight: bold;
    line-height: 2em;
}
#shipQuoteWrapper
{
    height: auto;
    float: left;
}
#navArrows
{
    float: right;
}

/* ENTITY LANDING PAGE */

.topFeature
{
    float: left;
    width: 24.8%;
    height: auto;
    text-align: left;
}

.topFeatureP
{
    margin: 0;
    padding: 0.5em;
    text-align: left;
}
.topFeature p
{
    margin: 0;
    text-align: left;
}
.topFeatureP img
{
    margin-bottom: 0.5em;
}
.topPrice, .topName
{
    font-weight: bold;
    text-align: left;
}

#entitySep
{
    clear: both;
    margin-top: 1em;
}
.btmP
{
    clear: left;
    border-bottom: 1px solid #C6C3BA;
    float: left;
    width: 683px;
    margin: 0.5em 0;
    padding: 0.5em;
}
.btmP img
{
    float: left;
    margin-right: 1em;
}
.btmP span
{
    display: block;
}
.btmName, .btmPrice, .btmSalePrice
{
    font-size: 1.1em;
    font-weight: bold;
}
.btmDescription, .topDescription
{
    display: block;
    padding-bottom: 1em !important;
}
.btmPrice
{
}
.btmSalePrice
{
    color: #cc0000;
}
.btmInStock, .btmOutStock, .topInStock, .topOutStock
{
    display: inline !important;
    font-weight: bold;
    color: #4776BD;
}
.btmOutStock, .topOutStock
{
    color: #aaa;
}
#entityPageHeader p
{
    margin-top: 0;
}
#entityPageHeader img
{
    margin: 0 1em 0.5em 0;
    float: right;
}

.entityCategory
{
    margin: 0 0 1em 0;
    font-size: 1.1em;
}

/* OTHER SELECTORS */
.MediumCell, .LightCell
{
    border: none;
}

.error
{
    font-size:1.25em;
    font-weight:bold;
    color:#ff0000;
	line-height: 35px;
}

.errorLg
{
    color: Red;
    font-size: 12px;
    font-weight: bold;
}

.SBProdName
{
    font-size: .7em;
}
.SBCatName
{
    font-size: .8em;
    font-weight: bold;
}

.PBCartFull
{
    font-size: .7em;
    color: Blue;
    font-weight: bold;
}


/* COMPONENT ART HORIZONTAL MENU */

.TopMenuGroup
{
    /*border: solid 0px #000;*/
    background-color: #212121;
    line-height:30px; 
}



.TopMenuItem, .TopMenuItem a:link, .TopMenuItem a:active, .TopMenuItem a:visited 
{
    color: #fff;
    font-size: 11px;
    cursor: hand;
    cursor: pointer;
    margin:0;
    padding: 0 1em!important;
    line-height: 26px;
    vertical-align:middle;
    font-family:Arial;
    text-transform: uppercase;
    
}

 
.TopMenuItemHover
{

    color:#8dba21;
   
    font-size: 11px;
    cursor: hand;
    cursor: pointer;
    margin:0;
    padding: 0 1em!important;
    line-height: 26px;
    vertical-align:middle;
    font-family:Arial;
    text-transform: uppercase;
}

.TopMenuItemRetail 
{
    color: #8dba21;
    font-weight: bold;
    font-size: 11px;
    cursor: hand;
    cursor: pointer;
    margin:0;
    padding: 0 1em!important;
    line-height: 26px;
    vertical-align:middle;
    font-family:Tahoma, Geneva, sans-serif;
    text-transform:uppercase;
    
}

 
.TopMenuItemRetailHover
{
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    cursor: hand;
    cursor: pointer;
    margin:0;
    padding: 0 1em!important;
    line-height: 26px;
    vertical-align:middle;
    font-family:Tahoma, Geneva, sans-serif;
    text-transform: uppercase;
}




.TopMenuItem
{
   /* background: url(images/tab-sep.gif) no-repeat top left;*/
}



.MenuGroup
{
    border: solid 0px #212121;
    color: #000000;
    font-size: 10px;
    margin: 0px 0 0 7px;
    background: #000000 none;
    
}

.MenuGroup td, .MenuGroupHover td
{
    color: #ffffff;
    border: solid 0px #212121;
    cursor: hand;
    cursor: pointer;
    margin: 0;
    background:  #212121 none;
    width:125px;
    line-height:17px;
    font-size:11px;
   font-family:Arial;
    
    
}

 .MenuItemHover td, td.MenuItemHover
{
    color: #8dba21;
    border: solid 0px #212121;
    cursor: hand;
    cursor: pointer;
    margin: 0;
    background:  #212121 none;
    width:125px;
    line-height:17px;
    font-size:11px;
    font-family:Arial;
    
    
}

/*leaf menu items*/
.MenuItem, .MenuItemHover, .MenuItem td, .MenuItemHover td
{
    color: #ffffff;
    border: solid 0px #212121;
    cursor: hand;
    cursor: pointer;
    margin: 0;
    background:  #212121 none;
    width:125px;
    line-height:17px;
    font-size:11px;
    font-family:Tahoma,Verdana,sans-serif;
}

.MenuItemHover, .MenuItemHover td
{
     color: #8dba21;
    border: solid 0px #212121;
    cursor: hand;
    cursor: pointer;
    margin: 0;
    background:  #212121 none;
    line-height:17px;
    font-size:11px;
     width:125px;
    font-family:Tahoma,Verdana,sans-serif;
  
     
}

 

.ScrollItem
{
    background-color: green;
    font-size: 0.8em;
    border: solid 0px gray;
    cursor: default;
    text-align: center;
}

.ScrollItemH
{
    background-color: aqua;
    color: orange;
    font-size: 0.8em;
    border: solid 0px gray;
    cursor: default;
    text-align: center;
}

.ScrollItemA
{
    background-color: Lime;
    color: yellow;
    font-size: 0.8em;
    border: solid 0px gray;
    cursor: default;
    text-align: center;
}

.orangeLink
{
 color: #e95124; font-family: Arial;  font-size: 1.1em; font-weight:bold; padding:2px 0px 2px 0px; text-decoration:none;   
}
/*
-----------------------------------------------------------------------
 Component Art Vertical Menu Style:
-----------------------------------------------------------------------


.VertTopMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.VertMenuGroup
{
  border:solid 0px #003167;
  background-color:transparent;
}

.VertTopMenuItem
{
  color:#FFFFFF;
  font-size:11px;
  cursor:hand;
  cursor:pointer;
  padding-top: 2px;
  padding-bottom: 2px;
}

.VertTopMenuItem td {color:#FFFFFF;}
.VertTopMenuItem td {color:#FFFFFF;}
.VertTopMenuItem td {color:#FFFFFF;}
td.VertTopMenuItem {color:#FFFFFF;}

.VertTopMenuItemHover
{
  color:#444444;
  background-color:#FEDF15;
  font-size:11px;
  cursor:hand;
  cursor:pointer;
  padding-top: 2px;
  padding-bottom: 2px;
}

td.VertMenuItem
{
  background-color:White;
  color:#444444;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

td.VertMenuItemHover
{
  background-color:#EEEEEE;
  color:#285D9F;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertMenuItem
{
  background-color:White;
  color:#444444;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertMenuItemHover
{
  background-color:#EEEEEE;
  color:#285D9F;
  font-size:11px;
  border: solid 0px white;
  cursor:hand;
  cursor:pointer;
  padding-top: 3px;
  padding-bottom: 3px;
}

.VertScrollItem
{
  background-color:#FBFBFB; 
  font-size:11px; 
  border:solid 0px #FBFBFB; 
  cursor:default;
  text-align:center;
}

.VertScrollItemH
{
  background-color:silver; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}

.VertScrollItemA
{
  background-color: darkgray; 
  color:black; 
  font-size:11px; 
  border:solid 0px gray; 
  cursor:default;
  text-align:center;
}
*/

/*
-----------------------------------------------------------------------
 Component Art Tree Style:
-----------------------------------------------------------------------


.TreeView 
{ 
  background-color:transparent;
  border: #919191 0px solid; 
  padding-top:2px;
  cursor: default; 
  color: #FFFFFF;
  cursor: hand;
  cursor:pointer;
}

.TreeNode 
{ 
  font-size: 11px; 
  color: #FFFFFF;
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  cursor: hand; 
  cursor:pointer;
}

.HoverTreeNode 
{ 
  color: #FFCC00;
  font-size: 11px; 
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  text-decoration: none; 
  cursor: hand; 
  cursor:pointer;
}

.SelectedTreeNode 
{ 
  font-size: 11px; 
  padding:0px;
  padding-left: 3px; 
  padding-right: 3px; 
  background-color: #a0a0a0; 
  cursor: hand; 
  cursor:pointer;
}

.NodeEdit 
{
  border:1px silver solid;
  font-size: 11px;
}

*/

#AjaxShipping
{
    width: 99%;
    border: solid 1px #444;
    height: 100%;
    float: left;
    padding: 3px;
}
#AjaxShipping h4
{
    margin: 0 0 0.5em 0;
    font-weight: bold;
    font-size: 1.1em;
}
.AjaxShippingLabel
{
    width: 175px !important;
    float: left;
    font-weight: bold;
    clear: left;
}
#AjaxShipping input, #AjaxShipping select
{
    font-size: 1em;
    float: left;
}
#AjaxShippingCountry, #AjaxShippingState, #AjaxShippingZip, #AjaxShippingEstimate
{
    float: left;
    clear: left;
    border-top: solid 1px #eee;
    width: 99%;
    padding: 3px 0;
}
#ShipQuote
{
    float: left;
    margin: 0;
}
/* Set Visibility to :hidden and uncomment 'display' to turn off */
#AjaxShippingCountry
{
    visibility: visible;
    /*display:none;*/
}
#AjaxShippingState
{
    visibility: visible;
    /*display:none;*/
}
.OrderOptionsTitle  {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; }
.OrderOptionsRowHeader  { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold; }
.OrderOptionsName  {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
.OrderOptionsDescription  {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; }
.OrderOptionsPrice  { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 8pt; }

/* Kit Specific Styles */
#KitSideBar
{
	border:solid 1px Gray;
	position:absolute;
	z-index:99; /*999999999 !important;*/
	width:180px;
	background-color:#FFFFE1;
	/*right:10px;*/
	margin-left: 10px;
}

#KitAddToCartForm
{
	padding: 5px 5px 10px 5px;
	margin: 0px 5px 0px 5px;
	border-top: solid 1px Gray;
	text-align: center;
}

#KitPlaceHolder
{
	width:150px;
}

#KitTable
{
	width:500px;
	/*border-top: solid 1px red;*/
		
}

#KitTable td
{
	padding: 4px 0px 4px 0px;
}

#KitAddToCartFormHeader
{
	border-bottom:solid 3px #444;
	/*height:15px;*/
	text-align:center;
}

#KitAddToCartFormPrice
{
	line-height:30px;
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
	border-bottom: solid 1px Gray;
}

.KitAddToCartFormPrice
{
	/*line-height:30px;*/
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 5px;
	border-bottom: solid 1px Gray;
}

.KitAddToCartFormDetailsHeader
{
	text-align:center;
	text-decoration:underline;
}


.KitAddToCartFormDetails
{
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
}

.KitTableGroup
{
	/*
	border-top:solid 1px Black;	
	border-left:solid 1px Black;	
	border-right:solid 1px Black;	
	border-bottom:solid 5px Green;	
	line-height:20px;
	*/
	background-color: #f5f5f5; 
}

.KitRowSpacer
{
	/*height:45px;*/
}

.KitSpacer
{
	/*
	border:solid 1px Lime;
	background-color:Aqua;
	*/
	height:10px;	
}



#KitAddToCartFormDetailsHeader
{
	text-align:center;
	text-decoration:underline;
}

#KitAddToCartFormDetails
{
	padding: 0px 5px 0px 5px;
	margin-left: 10px;
}

#KitSideBar input[type="button"]
{
	width:120px;	
	text-align:center;
	margin-top:3px;
}

.RegularPrice
{
	 font-family:Tahoma;
	 font-weight:bold;
	 font-size:15px;
	 text-align:left;
	 padding-bottom:15px;
 
}
.RegularPriceSearch
{
     font-family:Tahoma;
	 font-weight:bold;
	 font-size:11px; 
	 color:#333333;
    
}

.variantpricesearch
{
     font-family:Tahoma;
	 font-weight:bold;
	 font-size:11px; 
	 color:#333333;   
    
}

.KitRegularBasePrice
{
	font-style:italic;
	text-decoration:line-through;
}

.KitBasePrice
{
}

.KitBasePriceOnSale
{
}

.KitCustomizedPrice
{
}

.KitCustomizedPriceOnSale
{
}

.KitLevelPrice
{
}

.KitLevelPriceOnSale
{
}

.dhtmltooltip
{
	border:0;
	/*border: 2px solid black;*/
	padding: 2px;
	font-size: 11px;
	background-color: lightyellow;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.CardCodeTooltip
{
	border:0;
	/*border: 2px solid black;*/
	padding: 2px;
	background-color: #DDD;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}
.Kit2dhtmltooltip
{
	border:0;
	margin-top:20px;
	/*border: 2px solid black;*/
	padding: 2px;
	font-size: 11px;
	background-color: lightyellow;
	/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
	filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


.ShippingAndTaxEstimateAddress
{
	border: solid 1px #aaa;
	width:100%;
}

.ShippingAndTaxEstimateAddress .Header
{
	text-align:center;
	font-weight:bold;
	background-color:#ddd;
}

.ShippingAndTaxEstimateAddress .Caption
{
	width:30%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimateAddress .Value
{
	width:70%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimateAddress .ErrorMessage
{
	width:100%;
	text-align:center;
	vertical-align:middle;
	color:Red;
	font-weight:bold;
}

.ShippingAndTaxEstimator
{
	border:solid 1px #aaa;
	width:100%;
}

.ShippingAndTaxEstimator .Header
{
	text-align:center;
	font-weight:bold;
	background-color:#ddd;
}

.ShippingAndTaxEstimator .Caption
{
	font-weight:bold;
	width:30%;
	text-align:left;
	vertical-align:top;
}

.ShippingAndTaxEstimator .Value
{
	width:70%;
	text-align:right;
	vertical-align:top;
}

.ShippingEstimatorPanel
{
	width:350px;
	border:dashed 1px gray;
	padding: 5px 5px 5px 5px;
}

.WishListWarning
{
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
	font-weight: bold;
	color: #ff0000;
}

.ShippingEstimatorPanel
{
	width:350px;
	border:dashed 1px gray;
	padding: 5px 5px 5px 5px;
}

#KitError
{
	text-align:center;
	vertical-align:middle;
	padding:5px 5px 5px 5px;
}

#lblKitError
{
	color:Red;	
}

/* default class for stock hint display */
.StockHint
{
	font-size:11px;
}

.StockHint_OutOfStock
{
	color:red;
}

.StockHint_InStock
{
	color:blue;
}

/* indented class variation for stock hint display */
.StockHint_Indented
{
	text-indent:10px;
	font-size:11px;
}

.StockHint_Indented_OutOfStock
{
	color:red;
}

.StockHint_Indented_InStock
{
	color:blue;
}



/*********************************************/
/*************For Featured Products***********/
/*********************************************/


.featuredProductLinks
{
	color: #000000;	
	font-weight: bold;
}

.featuredProductDescription
{
	padding-top: 10px;
	font-weight: normal;
}

.featuredProductPrice
{
	padding-top: 10px;
	padding-bottom : 10px;
	font-weight: normal;
}


.featuredTeaser
{
	color: #000000;	
	font-weight: bold;
}



/* CSS for productratings [begin] */

.CommentHelpfulText
{
	 font-family: Arial,Helvetica;
	 color: #e95124;
}

.CommentHelpfulYes
{
	font-family: Arial,Helvetica;
	color: #3a860e;
}

.CommentHelpfulNo
{
	font-family: Arial,Helvetica;
	color: #3a860e;
	
}

.CommentCell
{
	background-color: #FFFFFF;
}

.RatingCommentText
{
	color: #000000;
}

.CommentAuthor
{
	color: #000000;
}	
/****** [end] ******/



/* CSS for Checkout GiftCard [begin] */

.CheckoutEmailGiftCardHeader
{
	/* default color - #cccccc */
	background-color: #cccccc;
	color:#000000;
}

/****** [end] ******/



/* CSS for Checkout Terms And Conditions [begin] */

.CheckOutTermsBorder
{
	border-style: dashed; 
	border-width: 1px; 
	border-color: #000000;
}
/****** [end] ******/




/* CSS for Affiliate Page [begin] */

.AffiliateHeaderTd
{
	/* -- original --
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #AAAAAA;
	-- -- */
	font-size: smaller;
	font-weight:bold;
	color: #ffffff;
	background-color: #CCCCCC;
	padding: 3px;
}

.AffiliateTextCell
{
	background-color: #DDDDDD;
	color: #000000;
	padding: 3px;
}

.AffiliateLinks, .AffiliateLinks a:link, .AffiliateLinks a:active, .AffiliateLinks a:visited
{
	color: #000000;
}

.AffiliateLinks a:hover
{
	color: #4776BD;
}

.AffiliateForgotPasswordText
{
	color: #000000;
}

.AffiliateForgotPasswordText span
{
	color: #000000;
	font-weight: bold;
}

/****** [end] ******/


/* CSS for Multiple Shipping [begin] */
.MultiShippingAddressHeaderLeft
{
	color:#000000;
	background-color: #dddddd;
}

.MultiShippingAddressHeaderRight
{
	color:#000000;
	background-color: #dddddd;
}

/****** [end] ******/



/* CSS for Recent Comments */

.RecentCommentsHeader
{
	background-color: #CCCCCC;
	color: #000000;
	font-weight: bold;
	text-align: center;
	height: 25px;
}

.RecentCommentsHeaderBorder
{
	background-color: #FFFFFF;
}

.RecentCommentsFooter
{
	background-color: #CCCCCC;
}

.RecentCommentsBorder
{
	background-color: #CCCCCC;
}

.RecentCommentsCell
{
	background-color:#FFFFFF;
	color:#000000;
	text-align:center;
}

.pnlRecentCommentSort
{
	background-color: #FFFFCC;
}

.RecentCommentSortText
{
	color: #FF0000;
}

.RecentCommentReSortText
{
	color: #000000;
	font-weight: bold;
}

.RecentCommentIsolateHeader
{
	background-color: #009999;
}

.RecentCommentIsolateHeaderText
{
	color:#FFFFFF;
	text-align:center;
	font-weight:bold;
}

.RecentCommentIsolateCell
{
	background-color:#FFFFFF;
	color:#000000;
}

.RecentCommentsPagingTop
{
	background-color: #ffffff;
	color: #000000;
}

/** [end] **/


/* CSS for RateIt.aspx */

.rateitBG
{
	background-color:#336699;
	margin: 0px;
}

.rateittable
{
	background-color:#ffffff;
	height:100%;
}

.rateitlabel
{
	font-family: arial,helvetica;
	font-weight: bold;
	color: #ffffff;
}

.rateitproductname
{
    color: #666433;
    font-family:Tahoma;
    font-size: 13px;
    font-weight:900;
    text-decoration:none;
}

.rateitorange
{
color: #e95124; 
font-size: 12px;
font-weight:bold;
text-decoration: none;
font-family:Tahoma;
					 
}

.ratinglink a:active, ratinglink a:link, ratinglink a:visited, ratinglink a:hover  
{
color: #e95124; 
font-weight:bold;
}

.orangetxt
{
 color: #e95124;    
}

.rateitbox
{

}

.rateitddl
{
	font-size: 10px;
}

.rateittext
{
	font-size:12px;
}
.ratingstext

{
 font-size:11px;
 font-family:arial,helvetica;
 line-height:17px;   
    
}



/**		[end]	**/
/***************************************************/
/**************TabbedUI prototype*******************/

#pagetabs
{
	width: 100%;	
}

#pagetabs a
{
	background: white url(images/tab_out.gif) top left repeat-x;
	background-color: #DDDDDD;
	border-left: solid 1px black;
	border-top: solid 1px black;
	border-right: solid 1px black;
	color: #696969;
	padding: 5px 5px 0px 5px;
	position:relative;
	margin-right:3px;
	text-decoration: none;
	vertical-align:middle;
}

#pagetabs a:hover
{
	text-decoration: underline;
	color: #ffffff;
	background: white url(images/tab_over.gif) top left repeat-x;
}

#pagetabs a.activetab
{
	padding: 5px 5px 1px 5px;
	position: relative;
	top: 1px;
	color: #ffffff;
	background-image: url(images/tab_over.gif);
	border-bottom-color: white;
}

#pagetabs a.activetab:hover
{
	text-decoration: none;
}

#tabcontent
{
	border: solid 1px gray;
	margin:0px;	
	padding-top:0px;
	padding-bottom: 10px;
	width:100%;
}

#tabcontent div.hiddenTab
{
	display:none;
}

#tabcontent div.selectedTab
{
	display:block;
}

.lnkOrange
{
    color: #e95124;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration:none;
}

.lnkOrange a
{
    color: #e95124;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    text-decoration:none;
}

.ProductNameText
{
    color: #e95124;
   font-family:Tahoma;
    font-size: 15px;
    font-weight: bold;
    text-decoration:none;
}

.ProductNameTextTitle
{
    color: #666433;
    font-family:Tahoma;
    font-size: 15px;
    font-weight: bold;
    text-decoration:none;
}

.ProductNameTextTitleShipping
{
    color: #666433;
    font-family:Tahoma;
    font-size: 13px;

    text-decoration:none;
}

.ProductNameTextTitleShippingBold
{
    color: #666433;
    font-family:Tahoma;
    font-size: 13px;
    font-weight:900;
    text-decoration:none;
}

.ShoppingCartGreen
{
   color: #4d4b25;
   font-family:Tahoma;
   font-size: 11px;
   text-decoration:none;
   font-weight:900;
   padding-left:15px;
}
.ShoppingCartGreenChk
{
   color: #4d4b25;
   font-family:Tahoma;
   font-size: 11px;
   text-decoration:none;
   font-weight:900;
 
}

.hdrimage
{
    padding-left:17px;
    padding-bottom:12px;  
}

.hdrimagechk
{
    padding-left:17px;
    padding-bottom:5px;  
}

.Imgpadding
{
  padding-left:15px;    
}

.Retailbg
{
  font-weight:bold;
  background: white url(images/retailbg.gif) repeat-x;
  height:42px;
  width:716px;
  margin-left:4px;
  padding-left:30px;
  margin-top:45px;
        
}

/*Login Wait Page*/
/*===================================*/
#loginWaitParadigm
{
    background-color: #e95124;
    color: #ffffff;
}

.LoadingTextLarge
{
    font-size: 24px;
}

.LoadingText
{
    font-size: 16px;
}

.loadingWaitBody
{
    background-color: Transparent;
    margin: 0px 0px 0px 0px;
}
#loading
{
    padding: 0px;
    margin: 0px;
    margin-top: 0px;
    background-color: #ffffff;
}



/*  Holiday STARTED   */


 

/*  Buy 2 Get 1 Free STARTED  */

.container
{
     WIDTH: 715px;
}
.ImgB2G1free
{
    width:715px; height:279px; position:absolute; top:10px; padding-left:20px;
}
.ImgG1_G2Out
{
    width:730px; height:100px; float:left;margin-top:260px; padding-bottom:10px;
}
.ImgG1_In
{
     width:250px; height:100px;float:left; padding-left:60px;
}
.ImgG2_In
{
      width:280px; height:100px;float:right;
}
.EcoClaer_Flex
{
    padding-left:45px; font-family:Arial TUR; font-size:27px; float:left; color:#404040;font-weight:bold;
}
.Eco_SmallText
{
     padding-top:10px; font-family:Arial; font-size:11px;font-style:italic; float:left; color:#666666; 
}
.Readers
{
     font-family:Myriad Pro; font-size:27px; color:#535353;
}
.Details
{
    width:50px; float:left; padding-left:20px;padding-right:20px; font-weight:bold;
}
.Buy
{
    width:300px; font-size:16px; font-family:Arial; margin:30px 0px 0px 50px;
}

.mainText
{
    font-size:16px; font-family:Arial; 
}

.ItsSimple
{
    width:300px; font-size:20px; font-family:Myriad Pro; color:#e95124;margin-left:50px; margin-top:20px;
}

.headingText
{
    font-size:20px; font-family:Myriad Pro; color:#e95124;
 }
.ImgCircle
{
    width:21px; height:21px;float:left;
}
.AfterCircle
{
    width:240px;height:21px;float:left; font-family:Arial; font-size:13px;
}
.Separator
{
    width:2px; height:350px; margin-top:30px;float:left; 
}

/*  Buy 2 Get 1 Free END  */

 
/*  Holiday Offer  END   */
#dev7link {
    position:absolute;
    top:0;
    left:50px;
    background:url(images/dev7logo.png) no-repeat;
    width:60px;
    height:67px;
    border:0;
    display:block;
    text-indent:-9999px;
}

.theme-default #slider {
    /*margin:100px auto 0 auto;*/
    width:730px;  
    height:300px; /* Make sure your images are the same size */
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:0px;
}

/*====================*/
/*=== Other Styles ===*/
/*====================*/
.clear {
	clear:both;
}
/*
 * jQuery Nivo Slider v2.7.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */
 
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*
Skin Name: Nivo Slider Default Theme
Skin URI: http://nivo.dev7studios.com
Skin Type: flexible
Description: The default skin for the Nivo Slider.
Version: 1.0
Author: Gilbert Pellegrom
Author URI: http://dev7studios.com
*/

.theme-default .nivoSlider {
	position:relative;
	background:#fff url(images/loading.gif) no-repeat 50% 50%;
    margin-bottom:50px;
    -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a;
    -moz-box-shadow: 0px 1px 5px 0px #4a4a4a;
    box-shadow: 0px 1px 5px 0px #4a4a4a;
}
.theme-default .nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
.theme-default .nivoSlider a {
	border:0;
	display:block;
}

.theme-default .nivo-controlNav {
	position:absolute;
	left:50%;
	bottom:-42px;
    margin-left:-40px; /* Tweak this to center bullets */
}
.theme-default .nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(images/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.theme-default .nivo-controlNav a.active {
	background-position:0 -22px;
}

.theme-default .nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(images/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
.theme-default a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
.theme-default a.nivo-prevNav {
	left:15px;
}

.theme-default .nivo-caption {
    font-family: Helvetica, Arial, sans-serif;
}
.theme-default .nivo-caption a {
    color:#fff;
    border-bottom:1px dotted #fff;
}
.theme-default .nivo-caption a:hover {
    color:#fff;
}